package com.swoosh.microblog.data.model

data class TagsResponse(
    val tags: List<GhostTagFull>,
    val meta: Meta?
)

data class TagWrapper(
    val tags: List<GhostTagFull>
)

data class GhostTagFull(
    val id: String? = null,
    val name: String,
    val slug: String? = null,
    val description: String? = null,
    val feature_image: String? = null,
    val visibility: String? = "public",
    val accent_color: String? = null,
    val count: TagCount? = null,
    val created_at: String? = null,
    val updated_at: String? = null,
    val url: String? = null
)

data class TagCount(val posts: Int?)
